/* Forms */
form input[type="text"],
form input[type="email"],
form input[type="tel"],
form textarea,
form select {border:1px solid #e1e1e1; border-radius:3px; color:#666; display:block; font-family:Arial, Helvetica, sans-serif; font-size:15px; width:90%;}
form .grey input[type="text"],
form .grey input[type="email"],
form .grey input[type="tel"],
form .grey textarea,
form .grey select {background:#ededed;}
.single-input input[type="submit"] {background-color:#232323; border:0; border-radius:0 3px 3px 0; color:#fff; float:left; font:700 24px "proxima-nova", helvetica, sans-serif; height:45px; letter-spacing:1px; padding:0 20px; text-transform:uppercase;}
form input[type="radio"] {vertical-align:baseline;}
form input[type="submit"] {background-color:#232323; border:0; color:#fff; font:700 24px "proxima-nova", helvetica, sans-serif; height:45px; letter-spacing:1px; padding:0 20px; text-transform:uppercase;}


.main form input[type="text"],
.main form input[type="email"],
.main form input[type="tel"],
.main form textarea,
.main form select {margin-bottom:15px;}

form input[type="text"],
form input[type="email"],
form input[type="tel"],
form textarea {padding:6px 10px;}
form select {padding:5px 6px 5px 10px;}
form div p {color:#666;}
form div p em {color:red;}
form p {margin:0 0 2px;}

.single-input input[type="text"] {border:0; border-radius:3px 0 0 3px; float:left; font-style:italic; height:45px; padding:0 20px;}
.single-input input[type="submit"] {background-color:#232323; border:0; border-radius:0 3px 3px 0; color:#fff; float:left; font:700 24px "proxima-nova", helvetica, sans-serif; height:45px; letter-spacing:1px; padding:0 20px; text-transform:uppercase;}

div.wpcf7-mail-sent-ok {border:1px solid #398F14; border-radius:4px;}
div.wpcf7-response-output {margin:0; padding:4px 10px;}


/* Contact Form 7 Forms */
.wpcf7-form {padding-left:2px;}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form textarea,
.wpcf7-form .wpcf7-radio {margin-bottom:10px;}
.wpcf7-form span.wpcf7-form-control-wrap {display:block;}

.wpcf7-form .wpcf7-list-item {margin:0 30px 0 0;}
.wpcf7-form .wpcf7-list-item input[type="radio"] {margin-right:5px;}

.wpcf7-form label {font:14px/14px "proxima-nova", helvetica, arial, sans-serif; font-weight:400; text-transform:uppercase;}
.wpcf7-form .wpcf7-radio {display:block;}
.wpcf7-form .wpcf7-radio .wpcf7-list-item-label {text-transform:none;}

.wpcf7-form .ajax-loader {display:inline-block; width:auto;}

/* Messages */
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ng,
div.wpcf7-mail-sent-ok {border:0; font-style:italic; margin:10px 0; padding:0;}

/* Errors */
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ng {color:#a12a2b;}
div.wpcf7-mail-sent-ok {color:#398F14;}

/* Not Valid Tip */
span.wpcf7-not-valid-tip {background:none; border:0; color:#a12a2b; left:10px; padding:0; top:3px;}
